/*
 Theme Name:   Pitt and Moore
 Theme URI:    http://downing.nz
 Description:  Custom theme created for Pitt & Moore
 Author:       Matt Sanders
 Author URI:   http://downing.nz
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  pittandmoore
*/

#avia-menu > li.menu-item-top-level
{
    width: 14%;
    width: calc( 100% / 7 );
}

div.avia-menu
{
    background: #22AEEC;
}

#top #searchform
{
    border: 1px solid #6F6E69;
}

.html_header_top.html_bottom_nav_header .main_menu>div,
.html_header_top.html_bottom_nav_header .main_menu ul:first-child
							  {
							      height: auto;
							  }
html.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a
{
    line-height: 40px;
    height: 40px;
    padding: 0 0px;
    border-right: 1px solid #fff;
    text-align: center;
}


.main_menu .sub-menu
{
    line-height: 0;
}

.av-main-nav ul li
{
    float: none;
    display: inline-block;
    vertical-align: top;
}

.avia-menu .avia-menu-fx
{
    display: none;
}

.main_menu .dropdown_ul_available > a
{
    background-image: url(images/arrow.png);
    background-position: 90% 50%;
    background-repeat: no-repeat;
}

html.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a .avia-menu-text
								     {
									 color: #fff;
									 font-weight: normal;
									 font-family: 'lucida grande';
									 font-size: 12px;
								     }

#top .header_color .main_menu ul.sub-menu,
#top .header_color .main_menu ul.sub-menu li
    {
	background: none;
    }

html #top .av-main-nav ul a
{
    background-color: rgba(34, 174, 236, 0.92);
    border-bottom: 1px solid #fff;
    border-left-color: #fff;
}

.html_header_top .header_color .main_menu ul:first-child >li > ul,
.html_header_top #top .header_color .avia_mega_div > .sub-menu
 {
     border-top-color: #fff;
 }

#top .container #advanced_menu_toggle
{
    display: none;
}

div#click-menu
{
    background: none;
    color: #22aeec;
}

div#click-menu .threeLines
{
    width: 23px !important;
    height: 16px !important;
}

div#click-menu .threeLines .line
{
    height: 3px !important;
    margin-bottom: 3px !important;
    background: #22aeec !important;
}

#top #searchform > * {
    opacity: 1 !important;
    display: block !important;
}

.html_header_top.html_bottom_nav_header #top .main_menu ul:first-child>li#menu-item-search:hover,
#menu-item-search
{
    position: absolute;
    right: 0;
    top: -95px;
}

.header_color div.ajax_search_response
{
    border: 1px solid #ECECEC;
    background: #fff;
}

footer a:link
{
    color: #fff;
}

#top .alternate_color.title_container .main-title a
{
    color: #666;
    font-size: 21px;
}

strong.logo
{
    width: 384px;
}

strong.logo a
{
    position: relative;
}

.responsive strong.logo img
{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}

.inner_sidebar .news-thumb.no-news-thumb
{
    display: none;
}

.inner_sidebar h3.widgettitle
{
    color: #fff;
    background: #1DB7F5;
    padding: 10px;
    font-size: 18px;
    text-transform: none;
    font-weight: bold;
}

main.content
{
    padding-top: 0;
}

#top .title_container .container
{
    padding-top: 30px;
}

/*--------BLOGS------------*/
#top.archive.category .fullsize .template-blog div.blog-meta
{
    display: none;
}

#top .fullsize .template-blog .post .entry-content-wrapper
{
    border-bottom: 1px solid #ccc;
    margin-bottom: 30px;
    padding-bottom: 40px;
}

.archive.category .entry-footer,
.archive.category .post_delimiter
 {
     display: none;
 }

#top .fullsize .template-blog .post .entry-content-wrapper > *
{
    max-width: initial;
}

#top.archive .title_container,
#top.single .title_container,
.post-meta-infos
    {
	display: none;
    }

/*---------OUR TEAM-------------*/
#top.single-our-team .fullsize .template-blog .big-preview
{
    float: right;
    padding: 20px 20px 10px;
}

.staff-photo-left img
{
    margin-top: 15px;
}

#top.single-our-team .fullsize .template-blog .post-title
{
    padding-top: 30px;
}

/*-----------PAGES-------------*/
#main > div
{
    max-width: 900px;
    margin: auto;
}

.home #main > div
{
    max-width: initial;
}